#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.1
visibility:           public
id:                   trifecta-2.1.1-3OlCaf9CPqiKKqF2zGH95h
key:                  trifecta-2.1.1-3OlCaf9CPqiKKqF2zGH95h
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  36f33194b76ce291ce86fa712cb40b63
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/trifecta-2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/trifecta-2.1.1
hs-libraries:         HStrifecta-2.1.1-3OlCaf9CPqiKKqF2zGH95h
depends:
    ansi-terminal-0.11-8VJpB3511Ps5jJ3RIImhhe array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-Mn7cxuMcCcEopdz9qessz
    blaze-markup-0.8.2.7-CboNrExa5T26ho9Tvcb2RQ bytestring-0.10.12.0
    charset-0.3.8-HudImfmt45aAaj61c4vflr
    comonad-5.0.8-JMWUW0hwtrpI7EuWqlVYzO containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-FejttSVuVy7GlXoH1BmvZ4
    ghc-prim-0.6.1 hashable-1.3.1.0-DpbFsDGJCJ68h2DNz6xV21
    indexed-traversable-0.1.1-Dw8MIJyvCj8IZQDXOa8TBp
    lens-4.19.2-4TfEmFMW5Aw1QP7zco8VPJ mtl-2.2.2
    parsers-0.12.10-8EE4G1ax0TqDLc8ic77wCx
    prettyprinter-1.7.0-9ojHrO6Ti2iAxnjGEMIYbS
    prettyprinter-ansi-terminal-1.1.2-JjlnjpFGrsSLMsFpyOeXcT
    profunctors-5.6.2-FlqGu33h65sGHfB4TSWDiy
    reducers-3.12.3-Colwr3hBsWO71hChmvkjF transformers-0.5.6.2
    unordered-containers-0.2.13.0-ErSm5VmLPZO1Uv8XbIT7aF
    utf8-string-1.0.2-8tSNItKZaZx3RInHCj3b5n

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

